[DOS]
Dialog1Title=LANtastic 7.0 Installation
Dialog1Text=Please insert disk 6 of LANtastic 7.0.
Dialog2Title=Wrong Disk
Dialog2Text=Incorrect disk.  Please insert disk 6.
Dialog3Title=Windows Detected
Dialog3Text=You're running a DOS setup under Windows.\nDo you want to continue?
ContinueProgram=install.exe
ContinueParameters=TEMP=#TEMP#
CopyFiles=setup.ini, readme.txt

[WIN31]
Dialog1Title=LANtastic 7.0 Installation
Dialog1Text=Please insert disk 2 or enter the path where the installation files are.
Dialog2Title=ERROR!!!
Dialog2Text=Me can't find in %s, try again!!!!
ContinueProgram=setup16.exe
ContinueParameters=-f#PATH#setup16.ins

[WIN95]
Dialog1Title=LANtastic 7.0 Installation
Dialog1Text=Please insert disk 2 or enter the path where the installation files are.
Dialog2Title=ERROR!!!
Dialog2Text=Me can't find, try again!!!!
ContinueProgram=setup32.exe
ContinueParameters=-f#PATH#setup32.ins

[Startup]
AppName=LANtastic
EnableStatusDlg=N
